uuid: b03c7a1f-ef6d-4ff0-8441-056b85bfb41c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.report.field_report_form
    - field.field.paragraph.report.field_report_item
    - field.field.paragraph.report.field_title
    - paragraphs.paragraphs_type.report
  module:
    - paragraphs
id: paragraph.report.default
targetEntityType: paragraph
bundle: report
mode: default
content:
  field_report_form:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_report_item:
    type: entity_reference_paragraphs
    weight: 2
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
